.colorme {
	color: #000033;
}
.nav-bar > li:hover, .nav-bar > li a:hover  {
	color: #3333FF;
}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#749f93;}
.flyout {border-top:2px solid #33877d;}
.sectiontitle {border-left: 4px solid #33877d;}
::-moz-selection{background:#33877d;color:#fff;}
::selection{background:#33877d;color:#fff;}
.ca-menu li:hover .ca-main {
	color: #33FF66;
}
.topborder { border-top:4px solid #33877d;}
.readmore {background:#33877d;}
 #subheader {
	color: #eee;
	background-color: #000033;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #33877d;
}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {
	background-color: #000033;
}
 #testimonials blockquote cite {
	color: #000033;
}
 .tags {background:#33877d;}
 ul.pagination li.current a {
	background-color: #000033;
}
.saymore {
	color: #000033;
}
.submit {
	background-color: #000033;
} 
dl.tabs dd.active {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000033;
}
ul.accordion > li.active {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000033;
}
div.alert-box.default {
	background-color: #000033;
}
.slide {
	margin: 0;
	padding: 0;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #000033;
}
.btn-slide {
	background-color: #000033;
	background-image: url(../../images/plus.png);
	background-repeat: no-repeat;
}
.btn-slide.active {
	background-color: #000033;
	background-image: url(../../images/minus.png);
	background-repeat: no-repeat;
}
#footer {
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.back-top a:hover{
	background-color: #000033;
}
.sf-shadow ul {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000033;
}
.panel {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #000033;
}
.colorbackground {
	background-color: #000033;
}
#testimonials {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #000033;
}
.ei-title h2{
	background-color: #000066;
}
